# norootforbuild

%define _prefix   /usr
%define rel 1.el4.lsn
%define myname   LandShark BuildSys
%define myemail  <BuildSys[AT]LandShark.Net>
%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)

Name:		mdf2iso
Version:	0.3.0
Release:	1.el4.lsn	
Summary:	Utility to convert an Alcohol 120% image to the standard ISO-9660 format
Group:		Productivity/File utilities
License:	GPL
Packager:	oc2pus <oc2pus@arcor.de>
URL:		http://mdf2iso.berlios.de/
Source:		%{name}-%{version}-src.tar.bz2
BuildRoot:	%{_tmppath}/making_of_%{name}-%{version}

%description
MDF2ISO is a very simple utility to convert an Alcohol 120% bin image to the
standard ISO-9660 format.

Author: Salvatore Santagati <salsan at users.berlios.de>

%prep
%setup -q -n %{name}
%{?suse_update_config:%{suse_update_config -f}}

%build
CFLAGS="$RPM_OPT_FLAGS" \
CXXFLAGS="$RPM_OPT_FLAGS" \
./configure \
	--prefix=%{_prefix}
make

%install
make install-strip \
	DESTDIR=%{buildroot}
#mkdir -p %{buildroot}%{_bindir}
#install -s -m 755 %{name} %{buildroot}%{_bindir}

%clean
[ %{buildroot} != "/" ] && [ -d %{buildroot} ] && rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc ChangeLog *.txt
%{_bindir}/*

%changelog
* %{date} %myname %myemail - %ver-%rel
- Initial RHEL4 Release

* Mon May 23 2005 oc2pus <oc2pus@arcor.de> 0.3.0-0.oc2pus.1
- update to 0.3.0
- changeg group to Productivity/File utilities
* Tue Apr 12 2005 oc2pus <oc2pus@arcor.de> 0.2.2-0.oc2pus.1
- initial relase SuSE rpm
